How Do I Install Older Version of Glaze 1.0.0 for iMac IOS 10.15.7 and Remove Glaze 2.0

Maubry
Maubry Member Posts: 18 Member

Was on the NI Previous Versions of Recently Updated Kontakt Libraries page and I selected the link for Glaze 1.0.0 (Mac&Win) But after successfully downloading the file, I tried opening it on my iMac and received this error message...

"Glaze Installer Mac.pkg can't be opened because Apple cannot check for malicious software. This software needs to be updated. Contact the developer for more information."

The Glaze 1.0.0 download file is titled "Glaze.iso (Kontakt 6.5.3 or higher) I'm currently running Kontakt Player 6 version 6.8.0 and Kontakt Player 7 version 7.4.2. How do I uninstall Glaze version 2.0 from Native Access and install Glaze version 1.0.0 instead?

Answers

  • Multimeterman
    Multimeterman Member Posts: 15 Member

    I am asking the same question please ?

  • Mr.Pink
    Mr.Pink Member Posts: 1 Newcomer
    Download & Install this- https://www.dropbox.com/scl/fo/jy8h3whso8ohjd8kell2l/h?rlkey=y51c5gm32jmkxxdgn1tg2l7p3&dl=0 . It will work if you have a license.
  • Maubry
    Maubry Member Posts: 18 Member

    Thankfully I was able to figure it out but thanks for the tip I appreciate it!!

Back To Top